/**/
@import url(flaticon/flaticon.css);
.about-area .text-holder {
    margin-top: 10px;
}    
.about-area .promotion-box .singel-box {
    margin-bottom: 30px;
}
.about-area {
    position: relative;
    overflow: hidden;
}
.about-area .img-holder{}
.about-area .img-holder img{
    width: 100%;
}
.about-area .text-holder .top-text{
    padding-bottom: 18px;
}
.about-area .text-holder .top-text h3 {
    line-height: 32px;
    margin: -6px 0 13px;
}
.about-area .text-holder .bottom-text {
    margin: 0 0 20px;
}
.about-area .text-holder .bottom-text span {
    color: #45c4e9;
    font-size: 20px;
    font-weight: 400;
}
.about-area .text-holder .bottom-text p{
    margin-top: 16px;    
}
.about-area .text-holder .bottom a.readmore {
    float: left;
}
.about-area .text-holder .bottom .signature {
    display: inline-block;
    float: left;
    padding-left: 30px;
}

/* .about-area .promotion-box {
    overflow: hidden;
    padding-top: 50px;
} */
.about-area .promotion-box .singel-box {
    border: 1px solid #f4f4f4;
    display: block;
    padding: 25px 20px 15px;
    transition: all 500ms ease;
}
.about-area .promotion-box .singel-box:hover{
    border-color: #45c4e9;
}
.about-area .promotion-box .singel-box .top {
    padding-left: 60px;
    position: relative;
    padding-bottom: 5px;
}
.about-area .promotion-box .singel-box .top .icon-holder {
    position: absolute;
    top: 0;
    left: 0;
}
.about-area .promotion-box .singel-box .top .icon-holder span:before {
    font-size: 35px;
    color: #45c4e9;
    line-height: 35px;
}
.about-area .promotion-box .singel-box .top .title-holder {}
.about-area .promotion-box .singel-box .top .title-holder h3 {
    line-height: 35px;
}
.about-area .bottom-content .single-item {
    margin-top: 50px;
    text-align: center;
}
.about-area .bottom-content .single-item .img-holder{
    overflow: hidden;
    display: block;
}
.about-area .bottom-content .single-item .img-holder img{
    width: 100%;
    transition: all 500ms ease;
}
.about-area .bottom-content .single-item:hover .img-holder img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.about-area .bottom-content .single-item .text-holder {
    border: 1px solid #f4f4f4;
    border-top: none;
    display: block;
    padding: 28px 15px 11px;
    transition: all 500ms ease;
    margin-top: 0;
}
.about-area .bottom-content .single-item .text-holder h3 {
    color: #222222;
    font-size: 20px;
    text-transform: capitalize;
    margin: 0 0 13px;
}
.about-area .bottom-content .single-item.hvr-float-shadow:before {
    background: none;
}
.about-area .bottom-content .single-item:hover .text-holder{
    border-color: #45c4e9;
}
.sec-padding{
    padding: 70px 0;
}
.sec-title {
    margin-top: -3px;
    padding-bottom: 41px;
    position: relative;
}
.sec-title.pdb-50{
    padding-bottom: 50px;
}
.sec-title.pdb-30{
    padding-bottom: 30px;
}
.sec-title h1 {
    color: #222222;
    font-size: 32px;
    font-weight: 400;
    line-height: 36px;
    text-transform: none;
    margin: 0 0 16px;
}
.sec-title h2 {
    color: #ffffff;
    font-size: 24px;
    font-weight: 400;
    line-height: 36px;
    text-transform: none;
    margin: 0 0 16px;
}
.sec-title .border-center {
    width: 200px;
    height: 1px;
    background: #f4f4f4;
    display: block;
    margin: 0 auto;
    position: relative;
}
.sec-title .border-center:before{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 70px;
    height: 1px;
    background: #45c4e9;
    content: "";
    margin: 0 auto;
}
.sec-title p {
    color: #848484;
    font-size: 18px;
    font-weight: 300;
    margin: 25px 0 0;
    line-height: 26px;
    padding: 0 190px;
}

.sec-title .border {
    width: 100%;
    height: 1px;
    background: #f4f4f4;
    display: block;
    position: relative;
}
.sec-title .border:before{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 70px;
    height: 1px;
    background: #45c4e9;
    content: "";
}
.thm-btn {
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    display: inline-block;
    border-radius: 50px;
    transition: all 0.3s ease-in-out;
    padding: 11px 35px 9px;
    font-family: 'Poppins', sans-serif;
}
.bgclr-1{
    border: 2px solid #45c4e9;
    background-color: #45c4e9;
    color: #ffffff;
}
.thm-btn:hover{
  background-color: #fff;
  color: #45c4e9;
  border-color: #45c4e9;
}
.hvr-float {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-float:hover, .hvr-float:focus, .hvr-float:active {
  -webkit-transform: translateY(-8px);
  transform: translateY(-8px);
}
.hvr-float-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-float-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, transparent 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, transparent 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
}
.hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
}

.project-faq-area {
    background: #ffffff none repeat scroll 0 0;
    padding-bottom: 60px;
}
.project-faq-area .sec-title .border{
    background: #e9e9e9;
}
.project-faq-area .sec-title p {
    padding: 0;
    font-size: 16px;
    margin: 44px 0 0px;
}
.project-faq-area .latest-project {
    margin-left: -10px;
    margin-right: -10px;
}
.project-faq-area .faq-content .sec-title {
    padding-bottom: 19px;
}


.accordion-box {
    border: 1px solid #e6e6e6;
    display: block;
    padding: 20px 20px 0px;
}
.accordion-box .accordion {
    margin-bottom: 20px;
    position: relative;
}
.accordion-box .accordion.last{
    margin-bottom: 0;
}
.accordion-box .accordion .accord-btn {
    border-bottom: 1px solid #ededed;
    cursor: pointer;
    padding: 0px 0px 20px 50px;
    position: relative;
    transition: all 500ms ease;
}
.accordion-box .accordion .accord-btn.last {
    border-bottom: none;
}
.accordion-box .accordion .accord-btn h4 {
    color: #222222;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    transition: all 500ms ease;
}
.accordion-box .accordion .accord-btn::after {
    color: #cfcfcf;
    content: "\f10c";
    font-family: "Flaticon";
    font-size: 12px;
    font-weight: 400;
    line-height: 28px;
    margin-top: -25px;
    position: absolute;
    left: 0px;
    top: 50%;
    transition: all 500ms ease 0s;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 2px solid #e4e4e4;
    text-align: center;
}
.accordion-box .accordion .accord-btn.active{
    border-bottom: 1px solid transparent;  
    transition: all 500ms ease;
}
.accordion-box .accordion .accord-btn.active h4 {
    color: #45c4e9;
}
.accordion-box .accordion .accord-btn.active:after{
    content: "\f10b";
    border: 2px solid #45c4e9;
    color: #45c4e9;
    background: transparent;
}
.accordion-box .accordion .accord-content {
    display: none;
    padding: 0px 0px 10px 50px;
    position: relative;
    border-bottom: 1px solid #ededed;
}
.accordion-box .accordion .accord-content.collapsed {
    display: block;
    margin-top: -10px;
}
.accordion-box .accordion .accord-content p {
    margin: 0;
}

.project-area .post-pagination {
    overflow: hidden;
    margin-top: 20px;
}

.overlay-style-one{
    position:absolute;
    left:0px;
    top:0px;
    width:100%;
    height:100%;
    padding:0px;
    color:#ffffff;
    opacity:0;
    background: rgba(72, 196, 233, 0.9);
    -webkit-transform: perspective(400px) rotateX(-90deg);
    -moz-transform: perspective(400px) rotateX(-90deg);
    -ms-transform: perspective(400px) rotateX(-90deg);
    -o-transform: perspective(400px) rotateX(-90deg);
    transform: perspective(400px) rotateX(-90deg);
    -webkit-transform-origin: top;
    -moz-transform-origin: top;
    -ms-transform-origin: top;
    -o-transform-origin: top;
    transform-origin: top;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.overlay-style-one .box{
    display: table;
    height: 100%;
    width: 100%;    
}
.overlay-style-one .box .content{
    display: table-cell;
    text-align: center;
    vertical-align: middle;    
}

.project-faq-area .latest-project .single-project-item {
    display: inline-block;
    margin: 0 12px 20px;
    float: left;
}

.single-project-item {
    position: relative;
    overflow: hidden;
    display: block;
}
.single-project-item .img-holder{
    display: block;
    overflow: hidden;
    position: relative;  
}
.single-project-item .img-holder img {
    transform: scale(1.1, 1.1);
    transition: all 0.5s ease 0s;
    width: 100%;
}
.single-project-item:hover .img-holder img{
    transform: scale(1, 1);
}

.single-project-item:hover .img-holder .overlay-style-one{
    opacity: 1;
    -webkit-transform: perspective(400px) rotateX(0deg);
    -moz-transform: perspective(400px) rotateX(0deg);
    -ms-transform: perspective(400px) rotateX(0deg);
    -o-transform: perspective(400px) rotateX(0deg);
    transform: perspective(400px) rotateX(0deg);    
}
.single-project-item .img-holder .overlay-style-one .box .content a i {
    border: 2px solid #222222;
    display: inline-block;
    width: 40px;
    height: 40px;
    font-size: 15px;
    color: #222222;
    line-height: 38px;
    transition: all 500ms ease;
}
.single-project-item .img-holder .overlay-style-one .box .content a:hover i{
    background: #222222;
    color: #fff;
    border-color: #222222;
}
.project-area .single-project-item{
    margin-bottom: 30px;  
}

.arrow {
     width: 0; 
     height: 0; 
     border-left: 15px solid transparent;
     border-right: 15px solid transparent;
     border-bottom: 15px solid #d1d1d1;        
}
.pan{
	width:90%;
	display:none;
	position:absolute;
	align:center;
}
#pan-1 .panel
{
    border-color: #83A13D;
}      
#pan-1 .arrow{
    border-bottom-color: #83A13D;
}
#pan-1 .panel-heading{
    background-color: #83A13D;
}

#pan-2 .panel,#pan-3 .panel,#pan-4 .panel,#pan-5 .panel{
    border-color:#FAA450;
}

#pan-2 .arrow,#pan-3 .arrow,#pan-4 .arrow,#pan-5 .arrow{
    border-bottom-color:#FAA450;
}
#pan-2 .panel-heading,#pan-3 .panel-heading,#pan-4 .panel-heading,#pan-5 .panel-heading{
    background-color:#FAA450;
}
#pan-6 .panel{
    border-color: #7DB2CD;
}      
#pan-6 .arrow{
    border-bottom-color: #7DB2CD;
}
#pan-6 .panel-heading{
    background-color: #7DB2CD;
}
.pan .panel-heading{
	padding:5px 0px 5px 10px;;
}

/**/
.av-row{
 	height: 100%;
 	overflow: auto;
 	overflow-x:hidden;
}
.av-row-1{
    height: 1%;
}
.av-row-2{
    height: 2%;
}
.av-row-3{
    height: 3%;
}
.av-row-4{
    height: 4%;
}
.av-row-5{
    height: 5%;
}
.av-row-6{
    height: 6%;
}
.av-row-7{
    height: 7%;
}
.av-row-8{
    height: 8%;
}
.av-row-9{
    height: 9%;
}
.av-row-10{
    height: 10%;
}
.av-row-11{
    height: 11%;
}
.av-row-12{
    height: 12%;
}
.av-row-13{
    height: 13%;
}
.av-row-14{
    height: 14%;
}
.av-row-15{
    height: 15%;
}
.av-row-16{
    height: 16%;
}
.av-row-17{
    height: 17%;
}
.av-row-18{
    height: 18%;
}
.av-row-19{
    height: 19%;
}
.av-row-20{
    height: 20%;
}
.av-row-21{
    height: 21%;
}
.av-row-22{
    height: 22%;
}
.av-row-23{
    height: 23%;
}
.av-row-24{
    height: 24%;
}
.av-row-25{
    height: 25%;
}
.av-row-26{
    height: 26%;
}
.av-row-27{
    height: 27%;
}
.av-row-28{
    height: 28%;
}
.av-row-29{
    height: 29%;
}
.av-row-30{
    height: 30%;
}
.av-row-31{
    height: 31%;
}
.av-row-32{
    height: 32%;
}
.av-row-33{
    height: 33%;
}
.av-row-34{
    height: 34%;
}
.av-row-35{
    height: 35%;
}
.av-row-36{
    height: 36%;
}
.av-row-37{
    height: 37%;
}
.av-row-38{
    height: 38%;
}
.av-row-39{
    height: 39%;
}
.av-row-40{
    height: 40%;
}
.av-row-41{
    height: 41%;
}
.av-row-42{
    height: 42%;
}
.av-row-43{
    height: 43%;
}
.av-row-44{
    height: 44%;
}
.av-row-45{
    height: 45%;
}
.av-row-46{
    height: 46%;
}
.av-row-47{
    height: 47%;
}
.av-row-48{
    height: 48%;
}
.av-row-49{
    height: 49%;
}
.av-row-50{
    height: 50%;
}
.av-row-51{
    height: 51%;
}
.av-row-52{
    height: 52%;
}
.av-row-53{
    height: 53%;
}
.av-row-54{
    height: 54%;
}
.av-row-55{
    height: 55%;
}
.av-row-56{
    height: 56%;
}
.av-row-57{
    height: 57%;
}
.av-row-58{
    height: 58%;
}
.av-row-59{
    height: 59%;
}
.av-row-60{
    height: 60%;
}
.av-row-61{
    height: 61%;
}
.av-row-62{
    height: 62%;
}
.av-row-63{
    height: 63%;
}
.av-row-64{
    height: 64%;
}
.av-row-65{
    height: 65%;
}
.av-row-66{
    height: 66%;
}
.av-row-67{
    height: 67%;
}
.av-row-68{
    height: 68%;
}
.av-row-69{
    height: 69%;
}
.av-row-70{
    height: 70%;
}
.av-row-71{
    height: 71%;
}
.av-row-72{
    height: 72%;
}
.av-row-73{
    height: 73%;
}
.av-row-74{
    height: 74%;
}
.av-row-75{
    height: 75%;
}
.av-row-76{
    height: 76%;
}
.av-row-77{
    height: 77%;
}
.av-row-78{
    height: 78%;
}
.av-row-79{
    height: 79%;
}
.av-row-80{
    height: 80%;
}
.av-row-81{
    height: 81%;
}
.av-row-82{
    height: 82%;
}
.av-row-83{
    height: 83%;
}
.av-row-84{
    height: 84%;
}
.av-row-85{
    height: 85%;
}
.av-row-86{
    height: 86%;
}
.av-row-87{
    height: 87%;
}
.av-row-88{
    height: 88%;
}
.av-row-89{
    height: 89%;
}
.av-row-90{
    height: 90%;
}
.av-row-91{
    height: 91%;
}
.av-row-92{
    height: 92%;
}
.av-row-93{
    height: 93%;
}
.av-row-94{
    height: 94%;
}
.av-row-95{
    height: 95%;
}
.av-row-96{
    height: 96%;
}
.av-row-97{
    height: 97%;
}
.av-row-98{
    height: 98%;
}
.av-row-99{
    height: 99%;
}
.pd-0{
	padding: 0px;
}
.pd-right-0{
	padding-right: 0px;
}
.bg-white{
	background-color: white;
}

.tc-span:hover{
	cursor:pointer;
	color:black;
}
.sbt-btn{
	width:100px;
	color:black;
	outline:none !important;
	background-color: #d6d6d6;
	border:1px solid #d6d6d6;
	
}
.sbt-btn:hover{
	background-color:#e84548;
	border : 1px solid #e84548;
	color:white;
}
/* #rightPopUpBox .ele .eledata{
    float: left;
    background-color: gray;
    border-bottom-right-radius: 10px;
    width:560px;
    min-height: 330px;
    display: none;
    cursor: default;
    
}
#rightPopUpBox .ele div#enq{
    float: left;
    background-color: #222;
    padding:5px;
    color:white;
    font-family: 'open_sansregular';
    font-size: 13px;
    text-transform: uppercase;
    transform: rotate(90deg);
    margin-top: 36px;
    margin-left: -42px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

#rightPopUpBox .ele div#enq:hover,#rightPopUpBox .ele .eledata .temp:hover{
    background-color: #EF4446;
    cursor: pointer;
} 

#rightPopUpBox .ele .eledata .temp{
    float: right;
    background-color: #EF4446;
    padding:5px;
    color:white;
    font-family: 'texgyreadventorbold';
    font-size: 13px;
    position: absolute;
    right:-26px;
    z-index:1000;     
    text-transform: uppercase;
    transform: rotate(90deg);
    margin-right: -12px;
    margin-top: 10px;
    opacity: 1;
     border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
#enqueryform{
    min-height: 285px; 
    border:1px solid #d1d1d1;
}
#enqueryform #myform{
    padding-left: 20px;
    padding-right: 20px;
}
#enqueryform #myform input,select,textarea{
    margin-top: 5px;
   
    
} */

/* @media print {
	#header {
	position: fixed;
	top: 0;
	}
	#footer {
	position: fixed;
	bottom: 0;
	}
	#syllabus-container,p {
	page-break-inside: avoid !important;
	}
} */